.ContentFlow .flow .item canvas.content{
	height:100%;width:100%
	}
#contentFlow {
	height: 460px;
	width: 960px;
}

	
.ContentFlow .flow .item.active{
	cursor:pointer;
	}
	
.ContentFlow .flow .item .caption{
	font-size: 100%;
	font-weight: 700;
	text-align: center;
	color: #FFF;
	max-height: 30%;
	bottom: 10%;
	width: 100%;
	position: absolute;
	display: none;
	background-image: url(../img/1x1_0.5_black.png);
	}
	
* html .ContentFlow .flow .item .caption{
	background-image:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../img/1x1_0.5_black.png')
	}
	
.ContentFlow .scrollbar{
	width: 50%;
	height: 16px;
	overflow: visible;
	position: relative;
	z-index: 1;
	visibility: hidden;
	margin: 10px auto 0;
	background-image: url(../img/scrollbar_white.png);
	background-repeat: repeat-x;
	background-position: left center;
	}
	
.ContentFlow .scrollbar .slider{
	width: 16px;
	height: 16px;
	cursor: move;
	position: absolute;
	background-image: url(../img/slider_white.png);
	background-repeat: no-repeat;
	background-position: center center;
	}
	
* html .ContentFlow .scrollbar .slider{
	background-image:none;
	}
	
* html .ContentFlow .scrollbar .slider .virtualSlider{
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='../img/slider_white.png');
	height:100%;
	}
	
.ContentFlow .scrollbar .slider .position{
	top:120%;
	font-size:16px;
	font-weight:700;
	color:silver;
	position:absolute;
	text-align:center;
	}
	
.ContentFlow .globalCaption{
	text-align:center;
	font-weight:700;
	color:#FFF;
	font-size:14px;
	height:20px;
	position:relative;
	z-index:1;
	margin:2em auto;
	}
	
.ContentFlow .loadIndicator{
	width: 100%;
	height: 358px;
	top: 156px;
	left: 0;
	background: #000;
	position: absolute;
	z-index: 65000
	}
	
.ContentFlow .loadIndicator .indicator{
	width: 100%;
	height: 100%;
	background-image: url(../img/loader.gif);
	background-repeat: no-repeat;
	background-position: center center;
	}
	
* html .ContentFlow .loadIndicator .indicator{
	height:100px;
	}
	
.ContentFlow{
	position:relative;
	overflow:hidden;
	}
	
.ContentFlow *{
	margin:0;padding:0;
	}
	
.ContentFlow img{
	-ms-interpolation-mode:bicubic;
	}
	
.ContentFlow .mouseoverCheckElement{
	position:absolute;
	width:0;
	height:0;
	left:0;
	visibility:hidden;
	}
	
.ContentFlow:hover .mouseoverCheckElement{
	left:1px;
	}
	
.ContentFlow .flow{
	position:relative;
	z-index:0;
	visibility:hidden;
	width:100%;
	margin:0 auto;
	}
	
.ContentFlow .flow.hidden{
	visibility:hidden;
	}
	
.ContentFlow .flow .item{
	position:absolute;
	visibility:hidden;
	top:0;
	left:0;
	}
	
.ContentFlow .flow .item div.content{
	width:100%;
	height:100%;
	}
	
.ContentFlow .flow .item .label{
	display:none;
	}
	
.ContentFlow .flow .item canvas.reflection{
	margin-top:-1px;
	}
	
.ContentFlow .flow .item img.content,.ContentFlow .flow .item img.reflection,.ContentFlow .flow .item canvas.reflection{
	width:100%;
	}
	
.ContentFlow .flow .item .caption a,.ContentFlow .flow .item .caption a:link,.ContentFlow .flow .item .caption a:visited,.ContentFlow .flow .item .caption a:active,.ContentFlow .flow .item .caption a:hover,.ContentFlow .globalCaption .caption a,.ContentFlow .globalCaption .caption a:link,.ContentFlow .globalCaption .caption a:visited,.ContentFlow .globalCaption .caption a:active,.ContentFlow .globalCaption .caption a:hover{
	color:#FFF;
	font-size:0.8em;
	font-style:italic;
	text-decoration:none;
	}
	
.ContentFlow .flow .item .caption a:hover,.ContentFlow .globalCaption .caption a:hover{
	text-decoration:underline;
	}
	
.ContentFlow .flow .item .content,.ContentFlow .flow .item .reflection{
	display:block;
	}
#contentFlow .flow {
	margin-top: 80px;
}
